/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-size: small; line-height: 1.5; font-family: inherit; text-align: left;}
q:before,q:after,blockquote:before,blockquote:after {content: "";}
table {border-collapse: collapse; border-spacing: 0;}
ol,ul {list-style: none;}
:focus {outline: 0;}
a {text-decoration: none;}
a img {border: none;}
.clearBoth {clear: both;}
td {border: none;}
strong {font-weight:bold;}
em {font-style:italic;}
sup {font-size:80%;}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 80%;
	background: #ccc;
	}

#wrapper {
	margin: 0px auto;
	width: 960px;
	background: #fff;
	}

#base {
	background: #fff; 
	width: 100%;
	float:left; 
	border-bottom: 1px #ddd solid;
	border-left: 1px #ddd solid;
	border-right: 1px #ddd solid;
	}

/*************** TYPOGRAPHY *****************/

h1 {
	color: #333;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	margin: 0 0 20px 0;
	}

h2 {
	color: #666;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	margin: 10px 0;
	}
	
h3 {
	color: #7F624E;
	font-family: Bodoni, Georgia, "Times New Roman", Times, serif;
	margin: 10px 0;
	font-size: 120%;
	}

p {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 10px 0;
	font-size: 100%;
	}
	
a {color: #08721C;}

#content a:hover {color: #333; text-decoration: underline;}

/*****************************************************/
/*************** HEADER + NAVIGATION *****************/
/*****************************************************/

#header {
	background: url(../images/header_bg.gif) #fff top left repeat-x;
	height: 137px;
	width: 100%;
	}
	
#header a {
	float: left;
	background: url(../images/TDClogo.gif) top left no-repeat;
	height: 79px;
	width: 242px;
	margin: 28px 0 0 30px;
	}
	
#header a span {
	text-indent: -9999px;
	float: left;
	}
	
.boxes{
	background: url(../images/header_boxes.gif) #fff top right no-repeat;
	height: 137px;
	width: 162px;
	float: right;
	}
	
#mainnavigation {
	background: url(../images/mainnav_bg.gif) top left repeat-x;
	height: 414px;
	width: 100%;
	float: left;
	}
	
#mainnavigation .intro {
	text-align: center;
	font-size: 2.2em;
	width: 100%;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#mainnavigation p {
	text-align: center;
	font-size: 1.2em;
	width: 100%;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
#mainnavigation ul {
	text-align: center;
	padding: 20px 32px 0 32px; 
	}
	
#mainnavigation ul li {
	float: left;
	/*padding: 15px;*/
	}
	
#mainnavigation ul li a{
	color: #333;
	height: 266px;
	width: 149px;
	float: left;
	}
	
#mainnavigation ul li a span{
	text-align: center;
	font-size: 1.2em;
	color: #333;
	width: 139px;
	float: left;
	padding: 210px 5px 5px;
	}
	
.hometab {
	background: url(../images/packing_bg.jpg) top left no-repeat;
	float: left;
	}	
	
.pricingtab {
	background: url(../images/pricing_bg.jpg) top left no-repeat;
	float: left;
	}	
	
.packingtab {
	background: url(../images/packing_bg.jpg) top left no-repeat;
	float: left;
	margin-left: 100px;
	}	
	
.faqtab {
	background: url(../images/faqs_bg.jpg) top left no-repeat;
	float: left;
	margin-left: 100px;
	}	
	
.contacttab {
	background: url(../images/contactus_bg.jpg) top left no-repeat;
	float: left;
	margin-left: 100px;
	}	
	
/***** INSIDE *****/
	
#inmainnavigation {
	background: url(../images/insidemainnav_bg.gif) top left repeat-x;
	height: 125px;
	width: 100%;
	}
	
#inmainnavigation ul {
	text-align: center;
	padding: 46px 32px 0 32px; 
	}
	
#inmainnavigation ul li {
	float: left;
	/*padding: 15px;*/
	}
	
#inmainnavigation ul li a{
	color: #333;
	width: 149px;
	float: left;
	height: 61px;
	}
	
#inmainnavigation ul li a:hover{
	color: #08721C;
	}
	
#inmainnavigation ul li a span{
	text-align: center;
	font-size: 1.2em;
	width: 139px;
	float: left;
	padding: 5px;
	}

.inhometab {
	background: url(../images/insidemainnav.gif) top left no-repeat;
	float: left;
	}	
	
.inpricingtab {
	background: url(../images/insidemainnav.gif) top left no-repeat;
	float: left;
	margin-left: 30px;
	}	
	
.inpackingtab {
	background: url(../images/insidemainnav.gif) top left no-repeat;
	float: left;
	margin-left: 30px;
	}	
	
.infaqtab {
	background: url(../images/insidemainnav.gif) top left no-repeat;
	float: left;
	margin-left: 30px;
	}	
	
.incontacttab {
	background: url(../images/insidemainnav.gif) top left no-repeat;
	float: left;
	margin-left: 30px;
	}	
	
.current {background: none;}

.current span {color: #08721C; font-size:1.4em!important;}

/*************** CONTENT *****************/

#homecontent {
	background: #fff;
	float: left;
	width: 900px;
	padding: 10px 30px;
	}

#homecontent p {text-align: center; padding: 10px;}

#content {
	background: #fff;
	float: left;
	width: 900px;
	padding: 10px 30px 30px 30px;
	}
	
#content p{
	padding: 10px;
	text-align: left;
	}
	
#content ul {padding: 0 0 30px 25px;}

#content ul li {
	list-style-type: disc;
	padding: 10px 0;
	}
	
#content ul.contactus {
	padding: 0 80px 0 10px; 
	float: left; 
	border-left: 1px #ccc dashed;
	}
	
#content .contactus li {
	padding: 2px 0; 
	list-style-type: none;
	}
	
#content .contactus li.title {
	color: #333;
	font-weight: bold;
	}
	
#content table {
	border: none; 
	margin: 20px 0; 
	text-align: left;
	}
	
#content table th {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	padding: 5px;
	color: #333;
	}
	
#content table td.tableTitle {
	font-weight: regular; 
	width: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	border-right: 1px #ccc solid;
	border-left: none;
	color: #333;
	}
	
#content table td.prices {
	border-top: 1px #666 solid;
	}
	
#content table tr {border-bottom: 1px #ddd solid;}
#content table tr.top {border-bottom: 1px #666 solid;}
#content table td {
	padding: 5px;
	border-left: 1px #ccc solid;
	}


/*************** FOOTER *****************/	
#footer {
	background: #7F624E;
	height: 100px;
	width: 100%;
	float:left;
}

#footer span {
	background: url(../images/footer_boxes.gif) top left no-repeat;
	width: 76px;
	height: 50px;
	float: left;
	margin: 10px 10px 0 30px;
}

#footer ul {
	padding-top: 10px;
}

#footer ul li {
	float: left;
	padding-right: 15px;
	}
	
#footer ul li a{
	color: #fff;
	text-decoration: none;
	}
	
#footer ul li a:hover{
	color: #333;
	text-decoration: underline;
	}